Skip to main content

Android小知识 - The specified Android SDK Build Tools version (28.0.3) is ignored

Android小知识 - The specified Android SDK Build Tools version (28.0.3) is ignored

Android小知识 - The specified Android SDK Build Tools version (28.0.3) is ignored

问题:

Android代码打包编译遇到一个错误提示(Android Studio)

“The specified Android SDK Build Tools version (28.0.3) is ignored, as it is below the minimum supported version (29.0.2) for Android Gradle Plugin 4.0.1.”

解决办法:

这个问题其实很好处理

修改app/build.gradlebuildToolsVersion配置,将

buildToolsVersion 28.0.3

改为

buildToolsVersion 29.0.2

 

版权声明

版权声明

张大鹏 创作并维护的 Walkerfree 博客采用 创作共用保留署名-非商业-禁止演绎4.0国际许可证。本文首发于 Walkerfree 博客(https://walkerfree.com/),版权所有,侵权必究。本文永久链接:https://walkerfree.com/article/275